IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TCNOYOK' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD TCNOYOK bit NOT NULL CONSTRAINT [DF_HRANDEVU_TCNOYOK] DEFAULT (0)

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TCNOYOKACIKLAMA' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE HRANDEVU ADD TCNOYOKACIKLAMA NVARCHAR(100) NULL

GO
